<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2023-10-05T00:00:00" FID="2023-10-05T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Уповноважена особа" FIO_PODP="Ганна НОВІКОВА" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="111" E_POST="04053" E_ADRES="Київ" E_STREET="Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2023-10-09T00:00:00" E_OBL="UA32000000000030281" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2023-10-05T00:00:00" ZMINY="1" POSADA="Перший заступник Генерального директора АТ &quot;Укргазвидобування&quot;" P_I_B="Заєць Віктор Олександрович" NO_PASP="-" VL_STAT="0" ZMIST="Згiдно з наказом особи, яка тимчасово здійснює повноваження Генерального директора АТ &quot;Укргазвидобування&quot; від 05.10.2023 Зайця Віктора Олександровича з 06.10.2023 призначено на посаду першого заступника Генерального директора АТ &quot;Укргазвидобування&quot;. Інформація про строк, на який призначено посадову особу, в зазначеному наказі відсутня. Посадова особа не володіє акціями АТ &quot;Укргазвидобування&quot;.
Протягом останніх п'яти років Заєць В.О. обiймав наступнi посади:
начальник департаменту з охорони праці, екологічної та промислової безпеки НАК &quot;Нафтогаз України&quot;, директор з охорони праці, екологічної та виробничої безпеки &quot;Групи Нафтогаз&quot; НАК &quot;Нафтогаз України&quot;.

Зміни у персональному складі посадових осіб відбулися у зв'язку з призначенням Зайця Віктора Олександровича за переведенням з НАК &quot;Нафтогаз України&quot;. За наявною інформацією, Заєць Віктор Олександрович не має непогашеної судимостi за корисливi та посадовi злочини."/>
  </z:DTSPERSON_O>
</z:root>
